body {
	/* background-image: url(assets/images/bgreg.jpg); */
	background: linear-gradient(to right, #e9bdf5, #b6fafa);
   background-size: cover;
   display: flex;
   justify-content: center;
   align-items: center;
   /* height: 100vh; */
   flex-direction: column;
}

*{
   font-family: sans-serif;
   /* box-sizing: border-box; */
}

select {
   text-indent: 60px;
   /* background-color:#A94442; */
   width:250px;
   height:35px;
   border-style: solid 2px;
   border-radius: 8px;
}

form {
   width: 500px;
   border: 2px solid #ccc;
   padding: 30px;
   background: rgba(236, 223, 223, 0.281);
   border-radius: 15px;
}

h2 {
   text-align: center;
   margin-bottom: 10px;
}

input {
   display: block;
   border: 2px solid #ccc;
   width: 95%;
   margin-left: 50px;
   padding: 10px;
   margin: 10px auto;
   border-radius: 5px;
}
label {
   color: #888;
   font-size: 18px;
   padding: 10px;
}

button {
   float: right;
   background: #555;
   padding: 10px 15px;
   color: #fff;
   border-radius: 5px;
   margin-right: 10px;
   border: none;
}
button:hover{
   opacity: .7;
}
.error {
  background: #F2DEDE;
  color: #A94442;
  padding: 10px;
  width: 95%;
  border-radius: 5px;
  margin: 20px auto;
}

.success {
  background: #D4EDDA;
  color: #40754C;
  padding: 10px;
  width: 95%;
  border-radius: 5px;
  margin: 20px auto;
}

h1 {
   text-align: center;
   color: #fff;
}

.ca {
   font-size: 14px;
   display: inline-block;
   padding: 10px;
   text-decoration: none;
   color: #444;
}
.ca:hover {
   text-decoration: underline;
} 